@charset "utf-8";

/*メインメニュー*/
.main-nav .home {
  background: lightsteelblue;
}

/* メインエリア */
.main_iframe{
  height: 500px;
  overflow: hidden;
  position: relative;
  z-index: 0;
  display: block;
}
.main_copy {
  z-index: 10;
  position: absolute;
  top: 30%;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  font-size: 24px;
  color: #fff;
}
.iframe_img{
  opacity: 0;
  width: 100%;
  height: 500px;
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  -webkit-animation: anime 50s 0s infinite;
  animation: anime 50s 0s infinite;  
}
@keyframes anime {
  0% {
      opacity: 0;
    }
    16% {
      opacity: 1;
    }
    34% {
      opacity: 1;
    }
    50% {
      opacity: 1;
      transform: scale(1.2) ;
       z-index:9;
    }
    100% { opacity: 1 }
}

/*contents*/
.content .main,.main2,.news{
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}
.content {
  -webkit-justify-content: flex-start; 
  justify-content:         flex-start;
  margin: 10px;
  background: white;
}

.phone-mb{
	display:none;
}
.content .main {
  display: block;
  text-align: left;
  margin: 10px 0px;
  padding: 10px 20px 30px 20px;
  box-shadow: 5px 5px 5px #AAA;
}
.s_wrap {
  display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content:center;
	justify-content: center;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
  font-size: 16px;
}

.btn-square small{
  font-size: 10px;
}

.content .main2 {
  display: block;
  text-align: left;
  margin: 10px 0px;
  padding: 10px 20px 30px 20px;
  box-shadow: 5px 5px 5px #AAA;
}
.content .main3 {
  display: block;
  text-align: left;
  margin: 10px 0px;
  padding: 10px 20px 30px 20px;
  box-shadow: 5px 5px 5px #AAA;
}
.content .news {
  display: block;
  text-align: left;
  margin: 10px 0px;
  padding: 10px 20px 30px 20px;
  border: 3px solid lightsteelblue;
  box-shadow: 5px 5px 5px #AAA;
}
.end {
	text-decoration:line-through;
	color:black;
}
.end span {
	color:#83c61a;
}
.end span:hover {
	color:#3b580d;
}

/* 災害情報がある場合のみ */
.saigai{
  background-color:whitesmoke;
  margin-bottom: 30px;
}
.saigai-child{
  margin: 0px 10px;
  padding-bottom: 30px;
}
.saigai h1, h2{
  color: black;;
}
.btn-saigai{
  padding: 5px;
  width: 240px;
  margin: 20px 0px;
}


/*Mobile */
@media screen and (max-width: 760px){

.main-image{
  margin-top: 65px;
  z-index: 0;
  height: 452px;
}
.main_img {
  height: 477px;
}

.main-nav .home {
  background: lightsteelblue;
}
.content{
  margin: 0px;
}
.phone-pc{
	display:none;
}
.phone-mb{
	display:block;
}
}
@media screen and (max-width: 500px){

}